Bug 7635 - [update request] firefox ESR 45.6.0
: [update request] firefox ESR 45.6.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-06 06:30 MSK by Vladimir Potapov
Modified: 2017-08-04 18:13 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-01-06 06:30:59 MSK
firefox-esr45
https://abf.io/build_lists/2794954
https://abf.io/build_lists/2794955

firefox-esr45-l10n
https://abf.io/build_lists/2794984
https://abf.io/build_lists/2794983

Advisory:
Up to 45.6.0, fix set background feature
Comment 1 Vladimir Potapov 2017-01-06 08:12:19 MSK
The update is sent to expanded testing
*************************************
Comment 3 Vladimir Potapov 2017-01-17 05:36:26 MSK
The update is sent to expanded testing
*****************************************
Comment 4 Vladimir Potapov 2017-01-17 20:26:46 MSK
firefox-esr45-45.6.0-2
https://abf.io/build_lists/2796281
https://abf.io/build_lists/2795829

firefox-esr45-l10n-45.6.0-2
https://abf.io/build_lists/2796336
https://abf.io/build_lists/2796272
********************** Advisory ***********************
Up to 45.6.0, fix set background feature
*******************************************************
QA Verified